1. webhook.php file used for handle all leads coming from facebook page.
2. platform.php file used to subscribed facebook pages with facebook app.
3. pageidwithaccesstoken.txt file used for store page access token with page_id to get leads information by leadgen_id.
4. request.log file has all success leads information.
5. not_processed.log has not processed leads information.

